Mapping of a number to a name. "Name" is not a good name
09/14/2021 03:47 PM - Herbert Falk

Status: Closed

Priority: Low

Target version:

Author/Contact Info: wg 13 - ERCOT extensions - by Kendall | Standard(s):

Demaree

Base Release: Version:

Solution to be Clause:

Applied To:

Solution Version: Sub-Clause:

Solution Applied By: Paragraph:

Completion Date: 06/21/2023 Table:

CIM Keywords: Originally Closed in
Version:

Breaking Change: No Origination Date: 01/29/2008

Breaking Change Origination ID: 751

Description:

CIM Impacted WG13 Originally Assigned

Groups: To:

Requestor:

Description

Mapping of a number to a name. "Name" is not a good name for some of the classes. This is reference to the SCADA extensions
for ERCOT. These are the validation tables in production SCADA.

Decision

TF 13 call 21 June 2023
Agreed to close the issue without any change.

History

#1 - 02/07/2023 11:23 AM - Chavdar Ivanov

- Status changed from Open to Review

Propose to close the issue. It looks like this relates to the name, nameType model.

#2 - 06/21/2023 10:14 AM - Chavdar Ivanov
- Status changed from Review to Closed
- Completion Date set to 06/21/2023

- Decision updated
